/* ---- Start: Global Reset ---- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
body {
line-height: 100%;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
input[type=text]:focus,
a:focus {
outline:dotted 1px #505050;
}
a{
cursor:pointer;
}
a:active {
outline:none;
}
a:hover{
color:#d2480e;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: collapse;
border-spacing: 0;
}
html{
background:#fff url('../../img/frame/footer/footer-bg.2013.09.26.1.jpg') repeat-x left bottom;
}
body{
text-align:center;
color:#000;
background:url('../../img/frame/header/header-line-slim2.jpg') repeat-x center 46px;
}
sup{
position:relative;
top:-.6em;
font-size:.8em;
vertical-align:baseline;
}
/* Visibility Hidden */
.hidden{
visibility:hidden;
}
.clearfloat{
clear:both;
}
.top-margin-20{
margin-top:20px !important;
}
.zero-top-margin,
.zero-bottom-margin{
margin:0 !important;
}
.displaynone{
display:none !important;
}
.replaceImage{
display:none;
}
#stage,
#stage input,
#stage p {
font:.75em "wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}
a{
text-decoration:none;
}
#stage .print-string{
display:none;
}
/* ---- Start: If Logic ---- */
.iflogic, iflogic,
.replaceFormat, .replaceformat, replaceformat, replaceFormat, messagesubject, messagebody{
display:none;
}
iframe[name="__bkframe"]{
position:fixed;
display:none;
}
/* ---- Vert tables styles ---- */
div.vert-table{
display: table;
}
div.vert-table-cell{
display: table-cell;
vertical-align: middle;
}
.browser_ie7 div.vert-table{
position: relative;
}
.browser_ie7 div.vert-table-cell{
position: absolute;
top: 50%;
}
.browser_ie7 div.vert-table-content{
position: relative;
top: -50%;
}
/* ---- Start: Generic Mobile Styles ---- */
#stage #mobile-content{
display:none;
}
/* ---- Colors  ---- */
.red{
color:#e81123;
}
.copy-color-black{
color:#000 !important;
}
.copy-color-med-blue{
color:#4568c4 !important;
}
/* ---- Start: Button Styles */
a.blue-btn,
.blue-btn,
a.grey-btn,
.grey-btn,
a.light-grey-btn,
.light-grey-btn,
a.drk-grey-btn,
.drk-grey-btn,
a.purple-btn,
.purple-btn,
a.pink-btn,
.pink-btn,
a.green-btn,
.green-btn,
a.light-blue-btn,
.light-blue-btn,
a.dark-blue-btn,
.dark-blue-btn,
a.orange-btn,
.orange-btn,
a.white-btn,
.white-btn,
a.yellow-green-btn,
.yellow-green-btn,
a.red-btn,
.red-btn,
a.drk-cyan-btn,
.drk-cyan-btn,
a.yellow-btn,
.yellow-btn,
a.redbrown-btn,
.redbrown-btn,
a.drk-blue-btn,
.drk-blue-btn,
a.holiday-btn,
.holiday-btn,
a.linkbutton,
.linkbutton{
background-color:#1570a6;
color:#fff;
display:inline-block;
font-size:14px;
line-height:1.2em;
padding:8px 18px;
text-decoration:none;
}
a.blue-btn:hover,
.blue-btn:hover,
a.grey-btn:hover,
.grey-btn:hover,
a.light-grey-btn:hover,
.light-grey-btn:hover,
a.drk-grey-btn:hover,
.drk-grey-btn:hover,
a.purple-btn:hover,
.purple-btn:hover,
a.pink-btn:hover,
.pink-btn:hover,
a.green-btn:hover,
.green-btn:hover,
a.light-blue-btn:hover,
.light-blue-btn:hover,
a.dark-blue-btn:hover,
.dark-blue-btn:hover,
a.orange-btn:hover,
.orange-btn:hover,
a.white-btn:hover,
.white-btn:hover,
a.yellow-green-btn:hover,
.yellow-green-btn:hover,
a.red-btn:hover,
.red-btn:hover,
a.drk-cyan-btn:hover,
.drk-cyan-btn:hover,
a.yellow-btn:hover,
.yellow-btn:hover,
a.redbrown-btn:hover,
.redbrown-btn:hover,
a.drk-blue-btn:hover,
.drk-blue-btn:hover,
a.holiday-btn:hover,
.holiday-btn:hover,
a.linkbutton:hover,
.linkbutton:hover{
text-decoration:none;
background-color:#505050;
color:#fff;
}
a.blue-btn:hover,
.modal .blue-btn:hover{
color:#fff;
}
a.drk-grey-btn{
background-color:#333;
}
a.grey-btn{
background-color:#d7d7d7;
}
a.grey-btn:hover,
a.drk-grey-btn:hover{
background-color:#0072c6;
}
a.light-grey-btn{
background-color:#eee;
color: #333;
}
a.light-grey-btn:hover{
color: #eee;
}
a.purple-btn{
background-color:#9B4F96;
color: #fff !important;
text-decoration:none;
text-align: center;
}
a.purple-btn:hover{
color: #fff;
text-decoration:none;
}
a.pink-btn{
background-color:#CB379E;
color: #fff !important;
text-decoration:none;
margin-top:10px;
}
a.pink-btn:hover{
background-color:#BA238C;
color: #fff;
text-decoration:none;
}
a.green-btn{
background-color:#007233;
color: #fff !important;
text-decoration:none;
margin-top:10px;
}
a.drk-green-btn{
background-color:#107c10;
color:#fff;
}
a.yellow-green-btn{
background-color:#5dc21e;
color: #000;
}
a.greenish-yellow-btn{
background-color:#bad709;
color: #000;
}
a.light-blue-btn {
background-color: #0db1f0;
color: #fff;
}
a.dark-blue-btn {
background-color: #00188f;
color: #fff;
}
a.orange-btn{
background-color: #ff8b00;
color: #fff;
}
a.white-btn{
background-color: #fff;
color: #000;
}
a.black-btn{
background-color:#000;
color:#fff;
font-weight:500;
}
a.red-btn{
color:#fff;
background-color:#e71e30;
}
a.drk-cyan-btn{
color:#000;
background-color:#00d8cb;
}
a.yellow-btn{
color:#000;
background-color:#fdd116;
}
a.redbrown-btn{
color:#fff;
background-color:#eb3c00;
}
a.drk-blue-btn{
color:#fff;
background-color:#00204f;
}
a.holiday-btn{
background-color:#e81123;
color:#fff;
}
a.medium-blue-btn{
background-color:#00198f;
color:#fff;
}
/* ---- Text colors ---- */
#stage .text-orange{
color:#f3362f;
}
/* ---- Lists ---- */
#stage ul.bullets{
list-style-type:disc;
padding-left:15px;
}
/* ---- Start: Frame ---- */
#stage{
width:960px;
margin:0 auto 0 auto;
text-align:left;
background-color:#fff;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
padding-top:16px;
background:transparent url('../../img/frame/header/header-line-slim2.jpg') repeat-x center 45px;
}
#stage #search-box{
font-size:1.1em;
}
#stage #headerwrapper{
display:none;
}
#stage #desktop-content{
padding:0px 20px 50px 20px;
min-height:600px;
}
/* ---- Start: AJAX Load Animation ---- */
#stage #desktop-content .loadanimation{
position:absolute;
left:35%;
top:100px;
width:120px;
text-align:center;
}
#stage #desktop-content .loadanimation span{
display:block;
font-weight:bold;
font-size:1.2em;
}
/* ---- Start: Header ---- */
#stage #headercontainer{
margin:0 20px 0 20px;
height:72px;
font-size:1.2em;
}
.nation_ca div.answer-desk-details p.description + a + a,
.culture_en-ca div.answer-desk-details p.description + a + a,
.culture_fr-ca div.answer-desk-details p.description + a + a{
display:none;
}
/* ---- Start: Footer ---- */ 
#stage .site-footer{
clear:both;
width:920px;
overflow:hidden;
padding-left:20px;
min-height:490px;
background-color:#eee;
}
#stage .site-footer,
#stage .site-footer a{
font-family:"wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif" !important;
color:#1570a6;
}
#stage .site-footer .column1,
#stage .site-footer .column2,
#stage .site-footer .column3,
#stage .site-footer .column4{
width:220px;
float:left;
margin-right:6px;
margin-left:6px;
}
#stage .site-footer .column1{
margin-left:0;
}
#stage .site-footer .column4{
margin-right:0;
}
#stage .site-footer > dl dt{
font-weight:normal;
}
#stage .site-footer .column1 dl,
#stage .site-footer .column2 dl,
#stage .site-footer .column3 dl,
#stage .site-footer .column4 dl{
margin-top:47px;
}
#stage .site-footer .column1 dt,
#stage .site-footer .column2 dt,
#stage .site-footer .column3 dt,
#stage .site-footer .column4 dt{
font-size:1.3em;
color:#1a1a1a;
}
#stage .site-footer .column1 dd,
#stage .site-footer .column2 dd,
#stage .site-footer .column3 dd,
#stage .site-footer .column4 dd{
margin-top:5px;
}
#stage .site-footer .column1 a,
#stage .site-footer .column2 a,
#stage .site-footer .column3 a,
#stage .site-footer .column4 a{
color:#1570a6;
font-size:1.2em;
line-height:22px;
}
#stage .site-footer .column1 a:hover,
#stage .site-footer .column2 a:hover,
#stage .site-footer .column3 a:hover,
#stage .site-footer .column4 a:hover{
text-decoration:underline;
}
#stage .site-footer .links{
clear:left;
overflow:hidden;
position:absolute;
bottom:20px;
right:0;
font-size:1.1em;
width:100%;
}

#stage .site-footer .links > div{
float:right;
clear:both;
text-align:right;
color:#333;
width:809px;
margin-top:3px;
margin-right:-9px;
}
#stage .site-footer .localeContainer a{
margin-top:20px;
display:block;
line-height:24px;
vertical-align:middle;
}
#stage .site-footer .localeContainer{
font-family: "wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
font-size:1em;
background:url("../../img/frame/footer/otherregion-earth.png") no-repeat;
padding-left:30px;
margin-top:20px;
display:inline-block;
cursor:pointer;
}
#stage .site-footer .localeContainer:hover {
text-decoration:underline;
}
#stage .site-footer dl.social-networking > dd{
display:inline-block;
margin-top:14px;
}
#stage .site-footer  a span.icons-social-networking{
background: transparent url("../../img/global/share/logos-social-sharing.png") no-repeat;
width:22px;
height:23px;
display:inline-block;
margin-right:10px;
}
#stage .site-footer  a span.icons-social-networking.twitter{
background-position:0 -26px;
}
#stage .site-footer .otherRegion{
width: 255px;
background:#fff;
padding:13px;
position: absolute;
font-size:14px;
font-family: "wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
z-index:1000;
margin-left:10px;
}
#stage .site-footer .otherRegion h3{
font-weight:normal;
font-size:15px;
margin-bottom:7px;
color:#1a1a1a;
}
#stage .site-footer .otherRegion a{
font-size:13px;
}
#stage .site-footer .otherRegion a:hover{
font-size:13px;
color:#000;
text-decoration:underline;
}
#stage .site-footer .otherRegion ul{
margin:0;
}
#stage .site-footer .otherRegion ul li{
line-height:22px;
}
#stage .site-footer .links > img{
float:right;
width:85px;
height:16px;
margin:0 0 15px 0;
}
#stage .site-footer .links > div > span{
display:inline-block;
font-size:.9em;
color:#000;
margin-right:10px;
margin-top:2px;
}
#stage .site-footer .links div a{
display:inline-block;
margin:0 9px 0 9px;
font-size:1em;
height:15px;
color:#1570a6;
}
#stage .site-footer .links div a:hover{
text-decoration:underline;
}
#stage .site-footer a.facebook{
background:url('../../img/global/buttons/footer_facebook_twitter.png') no-repeat left top;
padding-left:20px;
display:block;
height:15px;
}
#stage .site-footer a:hover.facebook{
background-position: left -15px;
}
#stage .site-footer a.twitter{
background:url('../../img/global/buttons/footer_facebook_twitter.png') no-repeat left -30px;
padding-left:20px;
display:block;
height:15px;
}
#stage .site-footer a:hover.twitter{
background-position: left -45px;
}
/* Mobile Footer: Hide unless a mobile device */
#stage .site-footer #footer-mobile,
#stage .site-footer > dl{
display:none;
}
#stage .site-footer > dl dt{
font-weight:normal;
}
#stage .site-footer footer{
bottom:0px;
font-size:10pt;
margin-top:20px;
margin-bottom:10px;
}
#stage .site-footer footer img.logo-mobile{
display:none;
}
#stage #desktop-content{
font-family:"wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
font-weight:normal;
}
/* ---- Start: Breadcrumbs ---- */
#stage .breadcrumbs {
text-transform:uppercase;
margin-bottom:18px;
}
#stage .breadcrumbs a{
display:inline-block;
color:#000 !important;
text-decoration:none !important;
margin-right:2px;
font-size:1em;
margin-top:19px;
}
.nostoredefined #stage .breadcrumbs a.selectedstore{
display:none;
}
/* ---- Start: Headers ---- */
#stage #desktop-content .page-header{
width:896px;
height:89px;
color:#fff;
padding:0 0 0 24px;
margin-bottom:18px;
}
#stage #desktop-content .page-header.blue{
background-color:#0165b3;
}
#stage #desktop-content .page-header.purple{
background-color:#9B4F96;
}
#stage #desktop-content .page-header h1{
font-weight:normal;
font-size:1em;
line-height:89px;
}
#stage #desktop-content .page-header.msaccount h1{
line-height:1.1em;
}
#stage #desktop-content .module-header.light26{
clear:both;
}
#stage #desktop-content .page-header.light30 h4{
font:normal 2.5em "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}
#stage #desktop-content .page-header.light33 h1{
margin-top:5px;
}
#stage #desktop-content .page-header.light42{
font:normal 3.5em "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}
#stage #desktop-content .page-header.light38{
font:normal 3.2em/1.4em "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}
#stage #desktop-content .page-header.light33{
font:normal 2.8em "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}
#stage #desktop-content .page-header.purpletext{
font:normal 2.6em "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
color:#631377;
height:60px;
padding:0;
margin-bottom:0;
}
#stage #desktop-content .page-header.size27em{
font-size:2.7em !important;
height:71px;
}
#stage #desktop-content .page-header.size27em h1{
line-height:55px;
}
#stage #desktop-content .module-header{
height:50px;
width:920px;
margin-top:33px;
}
#stage #desktop-content .module-header h4{
padding:5px 0 0 18px;
font-weight:normal;
font:normal 2.2em "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}
#stage #desktop-content .module-header.underline{
border-bottom:1px solid #eee;
}
#stage #desktop-content .module-header.nobg{
margin-top:13px;
margin-bottom:10px;
}
#stage #desktop-content .module-header.nobg h4{
border-bottom:0;
padding-left:0;
}
#stage #desktop-content .module-header.dark-blue{
color:#fff;
background-color:#112450;
margin-top:10px;
}
#stage #desktop-content .module-header.dark-blue h4{
vertical-align:middle;
line-height:50px;
margin-top:0;
border:0;
padding-bottom:6px;
}
#stage #desktop-content .module-header.purple-text h4{
color:#9A4E96;
}
#stage #desktop-content .module-header.grey{
background-color:#eee;
font-weight:normal;
}
#stage #desktop-content .module-header.light30 h4{
font-size:2.5em;
}
#stage #desktop-content .module-header.pink-text{
color:#cb379e;
padding-top:15px;
}
#stage #desktop-content .module-header.green-text{
color:#007233;
padding-top:15px;
}
#stage #desktop-content .module-header.nopadding h4{
padding:0;
}
#stage #desktop-content .module-header.topborder{
border-top: 1px solid #CCCCCC;
padding-top: 10px;
}
#stage #desktop-content .module-header.bottomborder{
border-bottom: 1px solid #CCCCCC;
padding-bottom: 10px;
}
#stage #desktop-content .module-header-wrapper p.nokia1020{
font-size:1.4em;
}
#stage #desktop-content .module-header-wrapper p.nokia1020 a{
color:#1370a5;
}
#stage #desktop-content .module-header-wrapper{
margin-bottom:10px;
}
#stage #desktop-content .module-header-wrapper p{
margin-top:10px;
font-size:1em;
}
#stage #desktop-content .module-header-wrapper p a{
color:#d14906;
}
#stage #desktop-content .module-header-wrapper p a:hover{
text-decoration:none;
}
#stage #desktop-content .module-header-wrapper p .underline{
text-decoration:underline;
}
/* ---- Start: Module Specific Rendering ---- */
/* Homepage - Image Rotator */
#stage #desktop-content .ImageRotator{
height:406px;
width:685px;
overflow:hidden;
}
#stage #desktop-content .serach_grid .search_frm{
visibility:hidden;
}
/* Offer Modules */
div.horizontal-offer-wrapper{
display:none;
}
/* Store Selector*/
.location_selector{
display:none;
}
/* Featured Event Hero */
#stage #desktop-content #hero div.hero-div{
display:none;
}
/* Grid (387w) */
#stage #desktop-content .grid-387w{
visibility:hidden;
}
/* Grid (450x100) */
#stage #desktop-content .grid-450x100{
visibility:hidden;
}
/* Interactive Map */
#stage #desktop-content #mapDiv{
width:685px;
float:left;
position:relative;
}
#stage #desktop-content #mapDiv .loadanimation{
left:40%;
top:130px;
}
/* Banner 920 */
#stage #desktop-content div.banner920{
background-repeat: no-repeat;
}
/* homepage rotator */
#stage #desktop-content .ImageRotator.large{
display:none;
}
/* Generic Styles ---- ToDo: This needs major cleanup */
/*-------- Start "Modal Popup" -------*/
.modal{
display:none;
z-index:998;
font-family:"wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
width:100%;
}
.modalOverlay{
background-color:#666;
height:100%;
left:0;
opacity:.7;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
filter: alpha(opacity=70);
position:fixed;
top:0;
width:100%;
z-index:998;
}
.modalBox{
float:none;
display:inline-block;
position:relative;
text-align:left;
z-index:999 !important;
margin:0 auto;
}
.modal .modalBox a.close{
position:absolute;
font-size:1.3em;
width:1em;
height:1em;
top:1px;
right:1px;
cursor:pointer;
}
.modal .modalBox.small-modal a.close,
.modal .modalBox.large-modal a.close,
.modal .modalBox.new-modal a.close,
.modal .modalBox.modal-video a.close{
background:transparent url('../../img/global/buttons/X_1.png') no-repeat 0 0;
color:#fff;
text-align:center;
padding-top:2px;
top:-18px;
right:-18px;
width:32px;
height:32px;
}
.modal .modalBox.small-modal a.close:hover,
.modal .modalBox.large-modal a.close:hover,
.modal .modalBox.new-modal a.close:hover,
.modal .modalBox.modal-video a.close:hover{
background-image:url('../../img/global/buttons/X_2.png');
color:#fff;
}
.modal .modalBox{
background-color:#fff;
padding:10px 15px;
border:0px solid #f04f26;
display:inline-block !important;
}
.modal .modalBox.new-modal{
border:0;
padding:45px 60px;
width:350px;
}
.modal p.cancel-location{
text-transform:uppercase;
color:#f04f26;
}
.modal .modalBox > div{
float:left;
width:290px;
margin-bottom:80px;
}
.modal .modalBox.small-modal > div{
margin-bottom:0;
}
.modal .modalBox > .spacer{
text-align:center;
width:96px;
}
.modal .modalBox > .spacer > p{
width:96px;
position:absolute;
bottom:50px;
}
.modal .modalBox.large-modal{
width:696px;
}
.modal .modalBox.small-modal{
width:380px;
}
.modal .modalBox input{
position:absolute;
bottom:55px;
width:274px;
height:30px;
}
.modal .modalBox h1{
white-space:normal !important;
margin-top:0px !important;
line-height:1em;
font-size:2.5em;
font-weight:normal;
font-family:"wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}
.modal .modalBox a.tryagain{
width:auto;
height:auto;
color:#f04f26;
display:inline;
}
.modal .modalBox .link-container{
position:absolute;
bottom:10px;
}
.modal .modalBox h2 > span{
background:transparent url('../../img/appointment/appointment-sprite.png') no-repeat 0 0;
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
z-index:10;
}
.modal .modalBox .cancel-conf h2 > span{
background-position:0 -240px;
}
.modal .modalBox .cancel-conf h3{
margin-top:5px;
}
.modal .modalBox .cancel-conf p{
margin:8px 0 8px 0;
font-size:1em;
}
.modal .modalBox .cancel-appointment h2 > span{
background-position:0 -142px;
}
.modal .modalBox .cancel-appointment h2{
height:86px;
}
.modal .modalBox .cancel-appointment .title{
font-size:1em;
text-transform:uppercase;
line-height:20px;
margin:20px 0 20px 0;
}
.modal .modalBox .cancel-appointment .datetime{
font-size:.9em;
}
#cancelAppointmentButton{
margin-top:15px;
}
.modal .modalBox .email-address h2 > span{
background-position:0 -90px;
}
.modal .modalBox .email-address h2{
height:42px;
}
/*Variation keys */
.modal .modalBox .variation-keys{
display:none;
}
.modal .dynamic-selector,
.modal.show-dynamic-selector .standard-selector{
display:none;
}
.modal.show-dynamic-selector .dynamic-selector{
display:block;
}
div#lpChatDiv {
display:inline;
}
/* Begin location cognizance */
#stage .location-open,
#stage .location-comingsoon,
#stage .location-closed,
#stage .location-agnostic,
#stage .location-specific,
#stage .location-nation-unitedstates,
#stage .location-nation-puertorico,
#stage .location-nation-canada,
#stage .location-storetype-regular,
#stage .location-storetype-specialty,
#stage .culture-lang-en,
#stage .culture-lang-es,
#stage .culture-lang-fr,
#stage .culture-country-us,
#stage .culture-country-pr,
#stage .culture-country-uspr,
#stage .culture-country-pr,
#stage .culture-country-ca,
#stage .culture-country-ca{
display: none;
}
.store_open #stage .location-open,
.store_comingsoon #stage .location-comingsoon,
.store_closed #stage .location-closed,
.nostoredefined #stage .location-agnostic,
.nation_ca #stage .location-nation-canada,
.nation_pr #stage .location-nation-puertorico,
.nation_us #stage .location-nation-unitedstates,
.nation_ca #stage .location-specific,
.nation_pr #stage .location-specific,
.nation_us #stage .location-specific,
.storetype_full #stage .location-storetype-regular,
.storetype_spcl #stage .location-storetype-specialty,
.store_open #stage a.button.location-open,
.store_comingsoon #stage a.button.location-comingsoon,
.store_closed #stage a.button.location-closed,
.nostoredefined #stage a.button.location-agnostic,
.nation_ca #stage a.button.location-specific,
.nation_pr #stage a.button.location-specific,
.nation_us #stage a.button.location-specific,
.nation_ca #stage a.button.location-nation-canada,
.nation_pr #stage a.button.location-nation-puertorico,
.nation_us #stage a.button.location-nation-unitedstates{
display: block;
}
.store_open #stage a.location-open,
.store_comingsoon #stage a.location-comingsoon,
.store_closed #stage a.location-closed,
.nostoredefined #stage a.location-agnostic,
.nation_ca #stage a.location-nation-canada,
.nation_pr #stage a.location-nation-puertorico,
.nation_us #stage a.location-nation-unitedstates,
.nation_ca #stage a.location-specific,
.nation_pr #stage a.location-specific,
.nation_us #stage a.location-specific{
display: inline-block;
}
.nostoredefined #stage span.location-agnostic,
.nation_ca #stage span.location-nation-canada,
.nation_pr #stage span.location-nation-puertorico,
.nation_us #stage span.location-nation-unitedstates,
.nation_ca #stage span.location-specific,
.nation_pr #stage span.location-specific,
.nation_us #stage span.location-specific{
display: inline;
}
.nostoredefined #stage li.location-agnostic,
.nation_ca #stage li.location-nation-canada,
.nation_pr #stage li.location-nation-puertorico,
.nation_us #stage li.location-nation-unitedstates,
.nation_ca #stage li.location-specific,
.nation_pr #stage li.location-specific,
.nation_us #stage li.location-specific,
.storetype_full #stage li.location-storetype-regular,
.storetype_spcl #stage li.location-storetype-specialty{
display:list-item;
}
.culture_en-us #stage .culture-lang-en,
.culture_en-pr #stage .culture-lang-en,
.culture_en-ca #stage .culture-lang-en,
.culture_es-pr #stage .culture-lang-es,
.culture_fr-ca #stage .culture-lang-fr,
.culture_en-us #stage .culture-country-us,
.culture_en-pr #stage .culture-country-pr,
.culture_es-pr #stage .culture-country-pr,
.culture_en-us #stage .culture-country-uspr,
.culture_en-pr #stage .culture-country-uspr,
.culture_es-pr #stage .culture-country-uspr,
.culture_en-ca #stage .culture-country-ca,
.culture_fr-ca #stage .culture-country-ca{
display:block;
}
.culture_en-us #stage li.culture-lang-en,
.culture_en-pr #stage li.culture-lang-en,
.culture_en-ca #stage li.culture-lang-en,
.culture_es-pr #stage li.culture-lang-es,
.culture_fr-ca #stage li.culture-lang-fr,
.culture_en-us #stage li.culture-country-us,
.culture_en-pr #stage li.culture-country-pr,
.culture_es-pr #stage li.culture-country-pr,
.culture_en-us #stage li.culture-country-uspr,
.culture_en-pr #stage li.culture-country-uspr,
.culture_es-pr #stage li.culture-country-uspr,
.culture_en-ca #stage li.culture-country-ca,
.culture_fr-ca #stage li.culture-country-ca,
.culture_en-us #stage a.culture-lang-en,
.culture_en-pr #stage a.culture-lang-en,
.culture_en-ca #stage a.culture-lang-en,
.culture_es-pr #stage a.culture-lang-es,
.culture_fr-ca #stage a.culture-lang-fr,
.culture_en-us #stage a.culture-country-us,
.culture_en-pr #stage a.culture-country-pr,
.culture_es-pr #stage a.culture-country-pr,
.culture_en-us #stage a.culture-country-uspr,
.culture_en-pr #stage a.culture-country-uspr,
.culture_es-pr #stage a.culture-country-uspr,
.culture_en-ca #stage a.culture-country-ca,
.culture_fr-ca #stage a.culture-country-ca{
display:inline-block;
}
/* Begin hide culture */
.culture_en-us #stage .hide-en-us,
.culture_en-ca #stage .hide-en-ca,
.culture_en-pr #stage .hide-en-pr,
.culture_es-pr #stage .hide-es-pr,
.culture_fr-ca #stage .hide-fr-ca,
.culture_en-pr #stage .only-en-us,
.culture_en-ca #stage .only-en-us,
.culture_es-pr #stage .only-en-us,
.culture_fr-ca #stage .only-en-us,
.culture_en-us #stage .only-fr-ca,
.culture_en-pr #stage .only-fr-ca,
.culture_en-ca #stage .only-fr-ca,
.culture_es-pr #stage .only-fr-ca,
.culture_en-us #stage .only-es-pr,
.culture_en-ca #stage .only-es-pr,
.culture_en-pr #stage .only-es-pr,
.culture_fr-ca #stage .only-es-pr,
.culture_en-us #stage .only-en-pr,
.culture_en-ca #stage .only-en-pr,
.culture_es-pr #stage .only-en-pr,
.culture_fr-ca #stage .only-en-pr,
.culture_en-us #stage .only-en-ca,
.culture_en-pr #stage .only-en-ca,
.culture_es-pr #stage .only-en-ca,
.culture_fr-ca #stage .only-en-ca,
.culture_es-pr #stage .only-en,
.culture_fr-ca #stage .only-en{
display:none !important;
}
/* End hide culture */

/* Skip Nav */
a.skip-nav-focus{
position:absolute;
left:-999999px;
z-index:0;
}


/* Start: Modal dialogs */
.ui-dialog{
background-color: #fff;
font-family: "wf_SegoeUI","wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
text-align: left;
padding: 20px 0 0 20px;
z-index:9999;
}
.ui-dialog .heading--large{
font-family: "wf_SegoeUILight","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
font-weight: bold;
font-size: 2.5em;
}
.ui-dialog .blue-btn {
background-color: #00BCEF;
color: #fff;
font-size: 14px;
line-height: 32px;
padding: 0 18px;
text-decoration: none;
margin-top:65px;
}
.ui-dialog .blue-btn:focus,
.ui-dialog .blue-btn:hover{
color: #fff;
text-decoration: none;
}
.ui-dialog p{
line-height: 1.5;
}
.ui-dialog p.sub-title{
font-size:.8em;
margin-top:15px;
width:95%;
}
.ui-dialog-titlebar,
.ui-dialog-content{
background-color: inherit;
border:0;
}
.ui-dialog a.ui-dialog-titlebar-close{
background: transparent url('../../img/global/buttons/X_1.png') no-repeat 0 0;
cursor: pointer;
padding-top: 2px;
position: absolute;
top: -18px;
right: -18px;
width: 32px;
height: 32px;
}
.ui-dialog a.ui-dialog-titlebar-close span{
display:none;
}
.ui-dialog a.ui-dialog-titlebar-close:hover{
background-image: url('../../img/global/buttons/X_2.png');
}
.notify-cancel{
display: none;
}
.ui-dialog-content{
padding-bottom:20px;
}
.ui-widget-overlay{
top:0;
left:0;
position:fixed;
opacity:0.7;
filter: alpha(opacity=70);
background-color:#666;
z-index:900 !important;
}
.ui-dialog div.dialog-print-loading img.icon-anim-loading{
float:left;
margin-right:10px;
}
.ui-dialog div.dialog-print-loading p{
line-height:41px;
vertical-align:middle;
}
.ui-dialog .ui-dialog-content.dialog-print-loading{
padding-bottom:0;
}
#stage div.dialog-print-loading{
display:none;
}
/* End: Modal dialogs */
/* Temp hide text links */
ul.options.share > li.text,
#stage #desktop-content div.email-inner-container a.textcode{
display:none;
}